
.hzs h1{
    /*font-weight: 600;*/
}

.hzs ul{
    margin-top: 40px;
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}

.hzs ul img{
    width: 100%;
}


.meng_dian{
    margin-top: 300px;
}

.meng_dian h1{
    /*font-weight: 600;*/
}

.meng_dian ul{
    margin-top: 60px;
    padding: 0;
    list-style-type: none;
    width: 100%;
    display: -webkit-flex; /* Safari */
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
}

.meng_dian ul img{
    width: 100%;
}


/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
    .hzs ul,.meng_dian ul{
        justify-content: center;
    }
}


/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {

}